rsb::rsb_mtx_get_info_str Interface Reference

ISO C BINDING interface to rsb_mtx_get_info_str. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_info_str (mtxap, mis, minfop, buflen)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_info_str.

## Constructor & Destructor Documentation

## rsb_mtx_get_info_str()

integer(c_int) function rsb::rsb_mtx_get_info_str::rsb_mtx_get_info_str | ( | type(c_ptr), value | mtxap,
|  | character(c_char), dimension(*) | mis,
|  | type(c_ptr), value | minfop,
|  | integer(c_size_t), value | buflen )

The documentation for this interface was generated from the following file:

- rsb.F90